Subject: Re: [DNSOP] Last Call: <draft-ietf-dnsop-algorithm-update-05.txt> (Algorithm Implementation Requirements and Usage Guidance for DNSSEC) to Proposed Standard

From: Michael Sinatra <[email-masked]>
Date: Mon, 4 Mar 2019 16:39:43 -0800

Section 8 - Acknowledgements:

"We wish to thank Michael Sinatra, Roland van Rijswijk-Deij, Olafur
Gudmundsson, Paul Hoffman and Evan Hunt for their imminent feedback."

Paraphrasing one of my colleagues, is the part about "imminent feedback"
a prediction, or a hint that we are supposed to give more feedback? :-)

My most imminent feedback--right now--is that I think the language in
Section 3 has come together really nicely and does a good job of
informing operators of the trade-offs of using the different algorithms,
and it provides good recommendations.  I certainly support advancing it.

michael

On 2/13/19 11:29 AM, The IESG wrote:
> 
> The IESG has received a request from the Domain Name System Operations WG
> (dnsop) to consider the following document: - 'Algorithm Implementation
> Requirements and Usage Guidance for DNSSEC'
>   <draft-ietf-dnsop-algorithm-update-05.txt> as Proposed Standard
> 
> The IESG plans to make a decision in the next few weeks, and solicits final
> comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2019-02-27. Exceptionally, comments may be
> sent to [email-masked] instead. In either case, please retain the beginning of
> the Subject line to allow automated sorting.
> 
> Abstract
> 
> 
>    The DNSSEC protocol makes use of various cryptographic algorithms in
>    order to provide authentication of DNS data and proof of non-
>    existence.  To ensure interoperability between DNS resolvers and DNS
>    authoritative servers, it is necessary to specify a set of algorithm
>    implementation requirements and usage guidelines to ensure that there
>    is at least one algorithm that all implementations support.  This
>    document defines the current algorithm implementation requirements
>    and usage guidance for DNSSEC.  This document obsoletes [RFC6944].
> 
> 
> 
> 
> The file can be obtained via
> https://datatracker.ietf.org/doc/draft-ietf-dnsop-algorithm-update/
> 
> IESG discussion can be tracked via
> https://datatracker.ietf.org/doc/draft-ietf-dnsop-algorithm-update/ballot/
> 
> 
> No IPR declarations have been submitted directly on this I-D.
> 
> 
> 
> 
> _______________________________________________
> DNSOP mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dnsop
>

---

From: Paul Wouters <[email-masked]>
Date: Mon, 4 Mar 2019 20:06:09 -0500

Ah yes. "imminent" was a reminder of their commitment to volunteer to give
feedback :)

If we do another rev as a result of this call, I'll remove it. Otherwise,
I'll leave a note with the RFC Editor to do so.

Paul